<div class="content">
    {% if form.errors %}
        <div class="alert alert-danger">
            <p><strong>No se puede iniciar sesión!</strong> Por favor ingrese un nombre de usuario y contraseña correctos.</p>
        </div>
    {% endif %}
    <i class="fa fa-camera-retro fa-lg"></i> fa-lg
    <form class=s"form-signin" method='POST' action='{% url "auth_login" %}'>{% csrf_token %}
      <h2 class="form-signin-heading">Ingresar</h2>
      <div class='form-group'>
        <input type='text' class='form-control' name='username' placeholder='Usuario' />
      </div>
      <div class='form-group'>
        <input type='password' class='form-control' name='password' placeholder='Clave' />
      </div>
      <div class="checkbox">
        <label>
          <input type="checkbox" value="remember-me"> Recordarme
        </label>
      </div>
      <button type='submit' class='btn btn-primary'>Entrar</button>
    </form>
  </div>
